Getting Ready for EST - Event #327

Gender in Physics Day 2017
2017-03-24 10:55 - GREST EST

Status: Closed Start date: 2017-10-23

Priority: Normal Due date: 2017-10-24

Category:

Description

Related issues:

Copied to Getting Ready for EST - Event #335: EWASS 2018 Scheduled 2018-04-03 2018-04-06

History

#1 - 2017-03-24 11:11 - GREST EST
- Tracker changed from Meeting to Event

- Status changed from New to Temptative

#2 - 2017-03-24 11:20 - GREST EST

- Status changed from Temptative to Scheduled

#3 - 2017-03-24 11:28 - GREST EST
- Copied to Event #335: EWASS 2018 added

#4 - 2017-10-24 10:18 - GREST EST

- Status changed from Scheduled to In Progress

#5 - 2017-10-24 19:21 - GREST EST

- Status changed from In Progress to Resolved

Details can be seen here: http://www.i

#6 - 2017-10-24 19:21 - GREST EST

- Status changed from Resolved to Closed
http://www.iac.es/divulgacion.php?op1=16&id=1288
http://www.tcpdf.org

